Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jan 2020 08:30:55 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">Dear all,<div><br></div>
<div>Till now no any Response !!</div>
<div>I don't know what is the wrong !!</div>
<div><br></div>
<div>And I called the ( call center ) to check about by address &amp; mobile number, and all things are OK and Right.</div>
<div>Also I made TWO complaint (First one i don't have its number and Second one is 390177) </div>
<div><br></div>
<div>If nothing happened till today evening, i will canceled my order and i will not purchase anything from "Center Point" again.</div>
<div>This it will be my last time, you don't know how to dell with customers.</div>
<div><br></div>
<div>Thanks</div>
<div><br></div>
<div>Eng. Peter Amgad</div>
<div>Senior Project Engineer</div>
<div>+965 66808833<br>
</div>
<div>
<br><div dir="rtl"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jan 6, 2020 at 1:00 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div>Hi Peter,</div>
<div>​<br>
</div>
<div>Thank you for your prompt reply and providing us with the requested information.</div>
<div>​</div>
<div>We are really sorry for the inconvenience caused to you, but this is not typical of the experience we offer.</div>
<div>​</div>
<div>We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.</div>
<div>​</div>
<div>We thank you for your understanding and cooperation.</div>
<div>​</div>
<div>Please feel free to get in touch with us for further assistance.<br style='font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif'><br style='font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif'>Your friends,<br style='font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif'>The Support Team</div>
<div dir="ltr">
<br>​<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/388825